Text-to-Speech-Engines für Captivate 5.0

Sie arbeiten noch mit Captivate 5 und möchten Ihre Version nun um die Text-To-Speech-Engines (TTS) erweitern?  Wenn Sie keine Captivate-DVD zur Hand haben finden Sie in diesem Artikel die Lösung.

Mit der Veröffentlichung der neuen Captivate-Version 5.5 sind auch neue Versionen der TTS-Engines Loquendo und NeoSpeech erschienen. Diese sind leider nicht mehr mit der Captivate-Version 5.0 kompatibel. Wenn Sie nun aktuell im offiziellen Downloadbereich von Adobe Captivate nach den TTS-Installationspaketen für Captivate 5 suchen, werden Sie leider nicht fündig.

Die TTS-Engines für Captivate 5.0 sind jedoch nicht verschwunden; sie sind jetzt im Support-Bereich unter http://kb2.adobe.com/cps/908/cpsid_90804.html zu finden.

Falls Sie weitere Informationen über die TTS-Funktion von Captivate (Version 5.0 und 5.5) suchen finden Sie in unserem Blog weitere Hilfen und Tipps.

Weitere Artikel zum Thema:

Schreibe einen Kommentar

Newsletter abonnieren

Automatisch über neue Captivate-Versionen, Updates und neue Bücher informieren lassen:



Kommende Trainings

18.10. – 21.10.2022
Adobe Captivate Masterkurs

19.10. – 20.10.2022
Adobe Captivate für Einsteiger

06.12. – 09.12.2022

Adobe Captivate Masterkurs

07.12. – 08.12.2022
Adobe Captivate für Einsteiger